<publidoc version="1.0">
  <!-- $Id$ -->
  <document xml:id="balade_nature" xml:lang="fr">
    <head>
      <title>Balade musicale dans la nature</title>
      <identifier type="ean">9782351811344</identifier>
      <copyright>rue des enfants, 2010</copyright>
      <contributors>
        <contributor>
          <firstname>Gilles</firstname>
          <lastname>DIEDERICHS</lastname>
          <role>author</role>
        </contributor>
        <contributor>
          <firstname>Marie-Noëlle</firstname>
          <lastname>HORVATH</lastname>
          <role>illustrator</role>
        </contributor>
        <contributor>
          <label>rue des enfants</label>
          <link uri="http://www.ruedesenfants.fr">rue des enfants</link>
          <role>publisher</role>
        </contributor>
        <contributor>
          <label>Prismallia</label>
          <link uri="http://www.prismallia.fr">Prismallia</link>
          <role>packager</role>
        </contributor>
      </contributors>
      <abstract>
        <p>En accompagnant Petit Écureuil, l'adorable guide de ce voyage, il
          explore les paysages de nos régions, de la montagne
          jusqu'au bord de la mer, en passant par la forêt ou la
          vallée.</p>
      </abstract>
      <cover>
        <image id="balade_nature_cover"/>
      </cover>
    </head>
    <!--====================================================================-->
    <topic>
      <section>
        <p> </p>
      </section>
    </topic>
    <!--====================================================================-->
    <topic>
      <section>
        <media>
          <image id="balade_nature_002"/>
        </media>
      </section>
    </topic>
    <!--====================================================================-->
    <topic>
      <section>
        <media>
          <image id="balade_nature_003"/>
        </media>
      </section>
    </topic>
    <!--====================================================================-->
    <topic>
      <section>
        <media>
          <image id="balade_nature_004"/>
        </media>
      </section>
    </topic>
    <!--====================================================================-->
    <topic>
      <section>
        <media>
          <image id="balade_nature_005"/>
        </media>
      </section>
    </topic>
    <!--====================================================================-->
    <topic>
      <section>
        <media>
          <image id="balade_nature_006"/>
        </media>
      </section>
    </topic>
  </document>
</publidoc>
